
div.block_product { padding:0px 0px 0px 0px; margin:0px 0% 0px 0px;}
img.img_product_big {width:100%;float:right; max-width:200px; margin:0px; padding:0%;}
div.block_product div.product_top { margin-bottom:2px;}
div.block_product div.product_top_left { float:left; width:71.0%; margin:3px 1% 9px 0px;}
div.block_product div.product_top_right {float:right; width:27%; margin:0px 0px 9px 0px; padding:0px 0px 4px 0px;}
div.ust_text { font-size:70%;}

img.img_shop_main  { width:80%; max-width:300px; margin:5px 0px 0px 0px;}

div.room_txt { width:85%;}
span.room_title { width:86%;}

div.book_now_headline { padding:10px 0px 0px 0px; float:left; width:80%; margin:0px 0px 0px 0px; text-align:left; font-size:15px; color:#fe5a01; font-weight:bold; }


div.bereiche { margin-bottom:0%;}
div.bereiche_left { float:left; max-width:48.75%; margin-right:0%;}
div.bereiche_right { float:right; max-width:48.75%; margin-right:0%;}



table tr {vertical-align:top;}

.big_button {
color:#FFF; border: 0px solid #999999; 
border-radius: 0px;
padding: 8px 30px;
background-color: #999999;
}
.big_button:hover { 
color: #FFF;
border-radius: 0px;
padding: 8px 30px;
background-color: #B3B3B3;
text-decoration:none;
}


.image_gallery_new { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
.box_sentence { padding: 8px 0px 0px 15px !important; min-height:10px;width: 420px;background: transparent url(img/bg_trans_F3F3F3-74.png) ;}
.h2homest{position: absolute; left: 0; width: 100%; z-index: 1000;font-size: 25px;color: #ffffff;text-shadow: 2px 2px 4px #000000;text-align: -webkit-center;}
.h2homest>h2,.h2homest>h3,.h2homest>h1 {color: #ffffff;text-shadow: 2px 2px 4px #000000;text-align: -webkit-center;}	
.transparenterhintergrund{ background: rgb(0, 0, 0);background: rgba(0,0,0,0.12);padding: 10px 0px 10px 0px; }


div.impressum_fancy h1 {
    font-size: 18pt;
}

div.impressum_fancy h3 {
margin-bottom: 0px; 
margin-top: 25px;
font-size: 13pt;
}

div.impressum_fancy h2 {
margin-bottom: 0px;
margin-top: 30px;
font-size: 15pt;
}


@media screen and (max-width: 640px) {

	div.block_product h3 {font-size: 1.1em; line-height:1.3em; padding-bottom:0.3em;}
	img.img_shop_main  { width:50%; max-width:150px; margin:5px 0px 0px 0px;float:left;}
	div.room_txt { width:75%;}
	div.content_booking_form div.adressdaten div.field_left {float:none; max-width:320px; margin:0px auto 0px auto;}
	div.content_booking_form div.adressdaten div.form_field {float:none; max-width:320px; margin:0px auto 0px auto;}
	div.field-item.city { float:left; max-width:98%;}
	
	div.bereiche_left { float:none; max-width:100.0%; margin:0px 0% 1% 0%;}
div.bereiche_right { float:none; max-width:100.0%; margin:0px 0% 1% 0%;}
}








@media screen and (max-width: 480px) {
	
		input.btn_send,.btn_send { -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px; cursor: pointer; font-weight: bold; margin: 0 0 0 0; padding: 3px 10px; line-height:13px;font-size: 12px; min-width:4em; color:#FFF; border: 0px solid #035083; font-family: "Open Sans", Verdana, sans-serif; -webkit-appearance: none;  }

	div.block_product h3 {font-size: 1.0em; line-height:1.2em; padding-bottom:0.3em;}
	
	img.img_shop_main  { width:50%; max-width:150px; margin:5px 0px 0px 0px;float:left;}
	div.room_txt { width:75%;}
	span.room_title { width:75%;}
	div.content_booking_form div.adressdaten div.field_left {float:none; max-width:220px; margin:0px auto 0px auto;}
	div.content_booking_form div.adressdaten div.form_field {float:none; max-width:220px; margin:0px auto 0px auto;}
	div.field-item.city { float:left; max-width:98%;}
	
	
	
	
	input#inputCalRangeStart, input#inputCalRangeEnd { width:100%; max-width:100px;}
.new_header_right_bottom { background:url(img/bg_header_notes_small.png) right top no-repeat; text-align:right; padding:9px 22px 0px 0px; font-size:11px;}
.navbar .nav>li.three>a img { float:left; margin:2px 9px 0px 1px;}

div.field_left { width:100%; float:none;}
div.field_right {width:100%; float:none;}
input.size_00 { width:98%; max-width:600px; height:22px; outline:none;}
textarea.size_00 {width:98%; max-width:600px; padding:1px 1% 1px 1%; height:22px; outline:none;}

div.field_tab1 input#inputCalRangeStart, div.field_tab1 input#inputCalRangeEnd { max-width:142px; width:142px;}
table.tab_ang_dat input#inputCalRangeStart, table.tab_ang_dat input#inputCalRangeEnd { max-width:124px; width:124px;}
input.button_small { padding:5px 10px 6px 10px; font-size:10px; line-height:17px; font-weight:normal; letter-spacing:0.02em;}

div.small2 { font-size:11px; line-height:1.4em; padding:0px 0px 6px 0px; margin-top:-3px;}

div.adressdaten div.adressdaten div.field-item.city { float:left; width:218px;}
div.content_booking_form div.adressdaten div.field_left {float:none; width:218px; margin:0px auto 0px auto;}
div.content_booking_form div.adressdaten div.form_field {float:none; width:218px; margin:0px auto 0px auto;}
div.adressdaten div.adressdaten input.size_01 { max-width:218px;padding:2px 1%;}

	
div.field_tab1 div.item { padding:4px 8px 0px 8px;}

div.field_tab1 div.item div.left {float:left; width:100%;margin-bottom:4px;}
div.field_tab1 div.item div.right { float:left; width:100%; margin-bottom:4px;}
div.field_tab1 div.item div.right2 { float:left; width:100%; margin-bottom:4px;}


div.field_tab2 div.item div.left { float:left; width:auto; margin-right:0px; padding:0px 5px 0px 5px;}
div.field_tab2 div.item div.right { float:left; width:auto; margin-right:0px; padding:0px 5px 0px 5px;}

div.content_booking_form div.field_tab3 { width:100%; max-width:630px;}
div.content_booking_form div.field_tab3 div.item { text-align:right;}
div.content_booking_form div.field_tab3 div.item div.left {float:left; width:96%; margin-right:0px; padding:4px 2% 0px 2%;margin-bottom:2px;}
div.content_booking_form div.field_tab3 div.item div.left label { float:left; width:100%; max-width:194px; text-align:left;}
div.content_booking_form div.field_tab3 div.item div.right { float:left; width:96%; margin-right:0px;padding:4px 2% 0px 2%;margin-bottom:2px;}
div.content_booking_form div.field_tab3 div.item div.right label { float:left; width:100%; max-width:194px; text-align:left;}

div.adressdaten div.field-item.city { float:left; width:300px;}
div.content_booking_form div.adressdaten div.field_left {float:none; width:400px; margin:0px auto 0px auto;}
div.content_booking_form div.adressdaten div.form_field {float:none; width:400px; margin:0px auto 0px auto;}



form#header_find div.webforms_calender_all div.kal  {margin:0px; padding:0px 6px 0px 0px; width:100%; float:none;}
form#header_find input#inputCalRangeStart { width:125px; max-width:125px;}
form#header_find input#inputCalRangeEnd { width:125px;max-width:125px;}

.box_sentence { padding: 8px 0px 0px 15px !important; min-height:10px;width: 320px;background: transparent url(img/bg_trans_F3F3F3-74.png) ;}
}